@charset "utf-8";
body {
 font-family:Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
}
ul,li,ol{list-style: none; margin:0; padding:0;}
.logo {
 padding:0;
}
img{max-width: 100%;}
#navbar-collapse ul {
 margin-top:0;
}
.carousel-inner img {
 margin: 0 auto;
}
.header{border-radius: 0;border-width: 0;margin-bottom: 0;background: #3070b7;}
.header .container{position: relative;}
.navbar-default {background:none;border:none;}
.navbar-header{padding:25px 0;}
.navbar-nav li{height:50px;line-height: 50px; text-align:center;}
.navbar-nav>li>a{padding:0 10px;width:100%; height: 50px;line-height: 50px; font-size:14px;}
.navbar-default .navbar-nav>li>a{color: #fff;}
.navbar-default .navbar-nav>li>a:hover{background: rgba(87, 138, 189, 0.65); color: #fff;}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover{background:#33b5e1; color: #fff;}
.navbar-nav li.active:hover{}
.navbar-nav li .dropdown-menu{background: rgba(60, 114, 167, 0.9);  color: #fff;border:0; margin:0;min-width:100%;}
.navbar-nav li .dropdown-menu>li{height:40px; line-height: 40px;}
.navbar-nav li .dropdown-menu>li>a{color: #fff;background:none;padding: 10px 20px;}
.navbar-nav li .dropdown-menu>li>a:hover{background: rgba(87, 138, 189, 0.65);}
.navbar-1 .has-feedback {display: block;}
.form-control {width:315px;}
.phone-nav li a{background:#3070b7;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}

.toggle-wrap{ position: relative; z-index: 1000; }
.toggle-nav{background:url(../img/box2.png);border-top: 1px solid #0050a2; border-bottom: 1px solid #0050a2;position:absolute;width: 100%;padding:15px 0; z-index: 1000; display: none; }
.toggle-nav .intro-pic{float: left;width: 270px;}
.toggle-nav .intro-txt{float: left;color: #0050a2;font-size: 14px; line-height:25px;padding:10px 20px; width: 250px;}
.sub-nav li{padding:10px 20px; float: left;background: url(../img/line2.png) right center no-repeat;}
.sub-nav li a{font-size: 20px; color: #666;}
.sub-nav li span{padding:0 20px;font-size: 20px;}
.phone-nav{background: #277fbf; position: fixed; top: 0; bottom:0; left:-180px; width:180px;height:100%;overflow-y: auto;-webkit-overflow-scrolling: touch;display: block;z-index: 111; transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;}
.phone-nav li.home{ text-align:center}
.phone-nav li a{display: block; height: 40px; line-height: 40px; font-size: 16px; position: relative;padding:0 20px; color:#fff;border-bottom: 1px solid #dddddd;}
.phone-nav li.active{background: #fff;}
.phone-nav li.active a{color: #fff;}
.phone-nav li .second-nav{text-align: center;}
.phone-nav li .second-nav{display:none;}
.phone-nav li .second-nav li a{border-bottom: 1px solid #dddddd; color:#666}
.phone-nav li .second-nav li a{background: #f1f1f1;}
.phone-nav li .second-nav li.active a{background: #5eaee8;color: #fff;}
.phone-nav li .second-nav li a.active{color: #0050a2;}
.navlayer{background:rgba(0,0,0,0.5); display:block; width:100%; height:100%; position:fixed; left:0; top:0; z-index:110;display:none;}

html.opening .navlayer{display:block;}
html.opening body{overflow: hidden;}
html.opening .phone-nav{
  -webkit-transform: translate(180px, 0);
  -moz-transform: translate(180px, 0);
  -ms-transform: translate(180px, 0);
  -o-transform: translate(180px, 0);
  transform: translate(180px, 0); 
}
.form-group button{background:url(../images/search-img.jpg) no-repeat;width:16px;height:16px;border:0;position:absolute;top:9px;right:8px;}
.has-feedback {position:absolute;right:0;top:50px;}
.nav-bg {width: 100%;height: 2px;background:url(../images/dian_03.jpg) repeat-x;}
.navbar{margin-bottom:0;}
.logo{width:315px;padding-left: 6px;}
.navbar-toggle{margin-top:5px;}
.navbar{min-height:0;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color:#fff;}
.tab1{margin-top:30px;}
.index-tz-head img {float:left;}
.index-tz-head a {float:right;font-size:16px;color:#999;margin-top:20px;line-height:30px;}
.index-tz-head a:hover{color:#3070B7;}
.index-tz-head{border-bottom:1px solid #ddd;width: 100%;height: auto;overflow: hidden;}
.index-tz-main .date{width:65px;float:left;margin-right: 10px;}
.index-tz-main .date .index-mains-day {width:63px;border:1px solid #3070B7;font-size: 14px;line-height: 30px;color: #666;text-align: center;}
.index-tz-main .date .index-mains-year {width: 63px;background: #3070B7;color: #fff;font-size: 14px;line-height: 30px;text-align: center;}
.index-tz-main .auto a{color: #3070B7;}
.index-tz-main .auto p {font-size: 12px;color: #666;padding-left: 8px;
overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-mains-text-tltles {font-size: 13px;color: #3070b7;line-height: 22px;overflow: hidden;text-overflow: ellipsis;}
.index-tz-main ul li {padding:10px 0;border-bottom: 1px dotted #f2f2f2;}
.index-tz-main ul li:hover{background:#f7f7f7;}
.index-gs-main .auto a{color: #8F3830;}
.index-gs-main .date .index-mains-day {;border:1px solid #8F3830;}
.index-gs-main .date .index-mains-year {background: #8F3830;}
.index-nav-head{border-bottom:none;}
.index-nav-main .index-nav-left {float: left;width: 55px;margin-left: 15px;}
.index-nav-main .index-nav-left img {border-radius: 5px;}
.index-nav-main .index-nav-right {float: left;margin-left: 15px;}
.index-nav-ch {font-size: 20px;color: #666;line-height: 20px;margin-top: 8px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-nav-en {font-size: 12px;color: #666;font-weight: bold;line-height: 31px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index-nav-main ul li:hover{background:#f7f7f7;}
.index-nav-main ul li{border-bottom: 1px dotted #dedede;padding:10px 0;overflow: hidden;}
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }
.rslides_tabs li:first-child {
  margin-left: 0;
  }
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

.events {
  list-style: none;
  }
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  }
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

#wrapper ul  li{
 float: left;
 height: 125px;
 padding: 0;
}
  .art-img{
 border-top-style: none;
 border-right-style: none;
 border-bottom-style: none;
 border-left-style: none;
 height: 100%;
 width: 35%;
 background-color: #004ea2;
 float: left;
 color: #FFF;
 text-align: center;
 font-size: 16px;
 font-weight:600;
}
   .art-heading{
 font-size: 50px;
 margin-top: 10px;
 font-weight:900;
}
  .art-summary{
 background-color: #e7e7e7;
 float: left;
 height:125px;
 width:65%;
 text-align: left;
  padding: 10px;
}
  .art-summary p.selected {
 font-size:14px;
 font-weight:600;
 color:#333333;
 height:10px;}
  .art-summary p{
 line-height: 20px;
 font-size: 12px;
 color: #333333;
 height:
}
 .nex{
 height: 35px;
 width: 27px;
 position: absolute;
 z-index: 99;
 background: transparent url(../images/themes.gif) no-repeat left top;
 top:110px;
 left:0px;
 cursor:pointer
 
 
}
 .nex:hover{
 height: 35px;
 width: 27px;
 position: absolute;
 z-index: 99;
 background: transparent url(../images/themes.gif) no-repeat left top;
 top:110px;
 left:0px;
 cursor:pointer
 
 
}
 .pre{
 height: 35px;
 width: 27px;
 position: absolute;
 z-index: 99;
 top:110px;
 right:0px;
 background: transparent url(../images/themes.gif) no-repeat left top;
 cursor:pointer
 
}
.pre:hover{
 height: 35px;
 width: 27px;
 position: absolute;
 z-index: 99;
 top:110px;
 right:0px;
 background: transparent url(../images/themes.gif) no-repeat left top;
 cursor:pointer
 
}
.dsname{
 font-size:14px;
 font-weight:600;}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 35%;
  left: -1px;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 35px;
  width: 26px;
 
  }
  .callbacks_nav:hover {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 35%;
  left: -1px;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 35px;
  width: 26px;
  background: transparent url(../images/themes.gif) no-repeat left top;
 
  }
.callbacks_nav:active {
  opacity: 1.0;
  }
.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  top: 36%;
  }
#wrapper h6 img{float:left;}
#wrapper h6 a{float: right;font-size: 16px;color: #999;line-height: 40px;padding-top:10px;}
#wrapper h6 a:hover{color:#3070B7;}
#wrapper h6{padding:0;margin:0;}
.bs-slider{overflow: hidden;max-height: 420px;position: relative;background: #000000;}
.tab2{width: 100%;height: auto;background: #f7f7f7;padding: 20px 0;overflow: hidden;}
.index-new{background: #fff;padding: 0 20px;overflow: hidden;padding-bottom: 20px;}
.index-new-head{border-bottom:1px solid #ddd;overflow: hidden;}
.index-new-head img{float: left;}
.index-new-head a{float: right;font-size: 16px;color: #999;margin-top: 20px;line-height: 30px;}
.index-new-head a:hover{color: #3070B7;}

.spbq{
  height: auto;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
}
.spbq h2{
  color: #14191e;
  font: bold 14px/18px "Microsoft Yahei","Hiragino Sans GB",Helvetica,"微软雅黑",Tahoma,Arial,sans-serif;
  line-height:50px;
  padding-left:10px; padding-right:10px;
  border-bottom:1px solid #ddd;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
  margin:0; 
  overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
  border-radius: 0 0 5px 5px;
}
.spbq span{
  display: block;
  color: #b4bbbf;
  font: 12px/18px "Microsoft Yahei","Hiragino Sans GB",Helvetica,"微软雅黑",Tahoma,Arial,sans-serif;
  margin: 8px 0;
}
.spbq b{
  color: #787d82;
  font: 12px/18px "Microsoft Yahei","Hiragino Sans GB",Helvetica,"微软雅黑",Tahoma,Arial,sans-serif;
}
.biankuang{
  width: 3px;
  height: 3px;
  position: absolute;
  z-index: 99;
  border-radius:10px;
  
}
.biankuang_1{
  height: 3px;
  top: -6px;
  left:0px;
  border-left: 3px solid #EB5858;
}
.biankuang_2 {
  width: 0px;
  bottom:-3px;
  left: 0px;
  border-top: 3px solid #EB5858;
}
.biankuang_3{
  height: 0px;
  bottom:0px;
  right:0px;
  border-right: 3px solid #EB5858;
}
.biankuang_4{
  width:0px;
  top:-3px;
  right:0px;
  border-bottom: 3px solid #EB5858;
}
.text_gobuy {
  position: absolute;
  z-index:9;
  top: -40px;
  left: 0px;
  height: 50px;
  width: 100%;
  overflow: hidden;
  background:rgba(207, 208, 211, 0);
  cursor: pointer;
  transition:all  300ms;
  -webkit-transition:all  300ms;
  -moz-transition:all  300ms;
  -o-transition:all  300ms;
}
.text_gobuy_show{
  height: 50px;
  position: absolute;
  z-index:9;
  bottom: 0px;
  width: 100%;
  overflow: hidden;
  padding: 20px 15px ;
  cursor: pointer;
  background-color: rgba(32, 32, 33,0.3);
  top: 0;
}
.spbq p{
  position: absolute;
  bottom:10px;
  left:20px;
  right:20px;
  overflow:hidden;
  color: #fff;
  font-size: 16px;
  top: 2px;
  margin: 0;
  line-height: 19px;
}
.avatar:hover img, .zhuti .avatar:hover img, .bbsinner .avatar:hover img {transform: scale(1.1);transition: all 1s ease 0s;-webkit-transform: scale(1.1);-webkit-transform: all 1s ease 0s;}
.index-xs{background-color: #fff;padding: 0 20px;overflow: hidden;padding-bottom: 20px;}
.index-xs ul li p i{background: url(../images/time_03.png) no-repeat;width: 13px;height: 14px;line-height: 14px;display: block;margin-right: 5px;float: left;}
.index-xs ul li p{font-size: 12px;color: #999;line-height: 14px;margin: 0;}
.index-xs ul li h6 a{font-size: 14px;color: #444;line-height: 22px;}
.index-xs ul li h6 a:hover{color: #3070B7;}
.index-xs ul li h6{margin: 0;margin-top: 5px;}
.index-xs ul li{padding: 12px 0;border-bottom: 1px dashed #dadada;}
.tab3{background: url(../images/b_bg.png) no-repeat;padding-top: 30px;padding-bottom: 30px;}
.index-bs{background: #fff;padding:0 20px;overflow: hidden;padding-bottom: 15px;padding-top: 30px;}
.tab3 .row{margin: 0;}
.index-bs-main p{background: #3070b7;position: absolute;bottom: 0;opacity: 0.8;filter: alpha(opacity=60);left:0;z-index: 1;height: 30px;overflow: hidden;width: 100%;margin: 0;}
.index-bs-main li div {position: absolute;bottom: 0;left: 0;color: #fff;font-size: 14px;z-index: 2;height: 30px;margin: 0;width: 100%;}
.index-bs-main li div span {display: inline-block;padding: 5px 20px 0px;float: left;}
.index-bs-main li div span img{width: 16px;height: 16px;}
.index-bs-main li div a {color: #fff;height: 30px;line-height: 30px;padding-left: 10px;}
.index-bs-main li{position: relative;margin: 0 20px;margin-bottom: 15px;overflow: hidden;}
.index-bs-main{padding: 0;}
.index-bs-img img{height: 300px;}
.index-bs-main .bs-img{width: 100%;}
.index-bs-main .bs-img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.index-bs-main .bs-img:hover  {
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);}

.footer{width:100%; height:auto; overflow:hidden;background:#3070B7;padding-top:50px; padding-bottom:50px;}
.footer-link{width:550px; float:left;border-right:1px solid #fff;}
.footer-ewm{ text-align: center;}
.footer-lx-img a { display: inline-block; }
.footer-main{width:1200px; margin:auto;}
.links{ width:580px; }
.links li{width:280px; float:left; font-size:14px; line-height:30px;}
.links li a{color:#fff;}
.links li a:hover { color:#ff9400; }
.footer-ewm-name{font-size:20px; color:#fff;}
.footer-ewm-title{font-size:14px; color:#fff; line-height:35px; margin-bottom:15px;}
.footer-ewm-img img{width:120px;}
.footer-lx-con{font-size:14px; color:#fff; line-height:35px;}
.footer-lx-img div{float:left; margin-right:15px; margin-top:5px;}

.info-img img{ height: 100px; }
.info-left{width: 100%;background: #3070b7;}
.info-left .info-head{width:100%;height: 68px;background: #3070b7;color: #fff;line-height: 68px;font-size: 24px;margin-top: -40px;padding-left: 15px;padding-right: 20px; }
.info-left .info-head img{float: left;margin-right: 10px;}
.info-left .info-head h3 {height: 68px;line-height: 68px;margin:0;margin-right: 10px; }
.bg-main{background: #fff;margin: 30px 0;padding: 30px;overflow: hidden;}
.breadcrumb>.active {color: #3070b7;}
.bread-home{background: url(../images/in_xfz.jpg) no-repeat;padding-left: 25px;}
.breadcrumb{padding: 0;margin: 0;}
.breadcrumb>li a {color: #666;}
.page-header h3{ color: #3070b7; }
.information-main p{color: #666;line-height: 26px;text-indent: 30px;}
.close{margin: 40px 0;color: #3070b7;float: right;filter: alpha(opacity=100);opacity: 1.1;font-size: 14px;}
#accordion .panel{
  box-shadow: none;
  border: none;
  border-radius:0;
  border-left: 12px solid #3070b7;
  margin: 0;
}
#accordion .panel-heading{
  padding:0;
  background-color:#fff;
}
#accordion .panel-title a{
  display: block;
  color: #333;
  font-size: 14px;
  padding: 19px 20px;
  background: #fff;
  text-transform: uppercase;
  border-bottom: 1px solid #ddd;
  position: relative;
  line-height: 20px;
}
#accordion .panel-title .active{border-left: 5px solid #ff9400;color: #3070b7;}
#accordion .panel-title a:hover{border-left: 5px solid #ff9400;color: #3070b7;}
#accordion .panel-title a.collapsed{
  border-top: 0;
  background: #fff;
  border-bottom:1px solid #ddd;
}
#accordion .panel-body{
  color: #666464;
  font-size: 14px;
  line-height: 20px;
  border-top: 0 none;
  background: #fff;
  padding: 15px 40px;
  border-bottom: 1px solid #ddd;
}
#accordion .panel-body dl dt{ padding: 10px 0;font-weight: normal; }
#accordion .panel-body dl dt a:hover{color: #3070b7;}
#accordion .panel-body dl{margin: 0;}
#accordion .panel-body .dt-active a{color: #3070b7;}
.jgsz-content dl dt{font-size: 16px;color: #3070b7;margin: 20px 0;}
.jgsz-content dl  dd{font-size: 14px;color: #333;line-height: 34px;margin-left: 20px;}
.fwzn-content .row-1 p{color: #666;line-height: 34px;}
.fwzn-tzgg{width: 100%;height: 45px;background: #3070b7;margin: auto;border-radius: 5px;font-size: 18px;line-height: 45px;margin-top: 25px;padding-left: 25px;color: #fff;}
.fwzn-tzgg span{font-size: 14px;}
.fwzn-tzgg-main{width: 100%;height: auto;margin: auto;color: #666;font-size: 14px;line-height: 25px;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;border-right: 1px solid #ddd;padding: 10px 20px 10px 20px;}
.myscroll {height: 200px; margin: 0 auto; color: #666; line-height: 26px; font-size: 14px; overflow: hidden;}
.fwzn-tzgg-main ul li { background:url(../images/zyj.jpg) no-repeat left center;height: 26px; padding-left: 25px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.fwzn-tzgg-main ul a { color: #333; text-decoration: none;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.fwzn-tzgg-main ul a:hover { color:#3070b7;}
.bmld-content .bmld-item{padding: 15px 30px;background: #f7f7f7;}
.bmld-content .bmld-item img{width: auto;height: auto;}
.bmld-content .row{margin: 0;margin-top: 15px;}
.bmld-content .page-header{margin: 0;}
.bmld-content .page-header h3{color: #333;margin-top: 10px;font-size: 18px;}
.bmld-content ul li { color: #666;line-height: 30px; }
.bmld-content ul li a{color: #3070b7;}
.new-page{text-align: center;margin-top: 40px;}

.download-bag{height:auto;padding:17.5px 0px;background:#FFF;border:1px solid #cdcdcd;position:relative;margin-bottom:30px;}
.download-bag-left{width:100px;height:auto;float:left;padding:0 17.5px;}
.list-date1{ border:1px solid #3070b7; text-align:center; color:#3070b7; line-height:28px; background-color:#fff;}
.list-date1 span{ display:block; background-color:#3070b7;color:#fff;}
.list-date2{ border:1px solid #541913; text-align:center; color:#541913; line-height:28px; background-color:#fff;}
.list-date2 span{ display:block; background-color:#541913;color:#fff;}
.download-bag-right{height:auto;padding:0;}
.download-bag-right-title{width:100%;height:22px;line-height:25px;font-size:14px;color:#333;font-family:'微软雅黑';overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tt2:hover{color:#541913;}
.tt1:hover{color:#3070b7;}
.download-bag-right-content{width:100%;line-height:20px;font-size:14px;color:#666;font-family:'微软雅黑';margin-top:10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.download-bag-right-Vice-title{width:460px;height:15px;line-height:15px;font-size:12px;color:#ABABAB;margin-top:20px;}
.download-bag-right-Vice-title span{margin-right:30px;}
.download-on2{width:100px;height:30px;line-height:30px;background:#8F3931;text-align:center;color:#FFF;position:absolute;bottom:17.5px;right:17.5px;font-size:14px;}
.download-on2:hover{background:#541913;}
.download-on1{width:100px;height:30px;line-height:30px;background:#3E769A;text-align:center;color:#FFF;position:absolute;bottom:17.5px;right:17.5px;font-size:14px;}
.download-on1:hover{background:#1E425A;}
.download-left-title-box{width:250px;height:60px; background:#3070b7;}
.download-left-title1{width:100%;height:38px;line-height:38px;text-align:center;font-size:24px;color:#fff; }
.download-left-title2{width:100%;height:20px;line-height:20px;text-align:center;font-size:12px;color:#ABABAB;}
.download-left-download-box{width:240px;height:auto;}
.download-left-download-p{width:220px;margin:0 10px;height:45px;line-height:45px;border-bottom:1px solid #CDCDCD;color:#666;overflow:hidden;font-size:14px}
.download-left-download-p:hover{color:#3070b7;border-bottom:1px solid #3070b7;}
.download-bot{background:#fff; border-radius:5px; margin-top:30px;}
.down-content .row{margin-left: 0;margin-right: 0;}

.master-cons{width:100%; height:auto;}
.master-more-news-left{width:72px; float:left; height:auto; background:#3070b7; margin-top:30px; font-size:38px; color:#fff; text-align:center; border-radius:5px; height:72px; margin-left:20px; margin-right:20px; line-height:72px;}
.master-more-news-right{  border-left:2px solid #000;margin-top:30px;}
.master-cons-title{ margin:auto;font-size:22px; color:#3070b7; border-bottom:2px solid #3070b7; line-height:32px;margin-bottom: 10px;}

.master-cons-title a{float:right; font-size:16px;}
.master-name{font-size:22px; color:#3070b7; border-bottom:3px solid #3070b7; line-height:32px; float:left;  width:300px;}
.master-names{font-size:16px; color:#333; line-height:32px; float:left;  width:573px;border-bottom:3px solid #333; text-align:right; margin-left:10px;}
.master-names a{color:#333;}
.master-names a:hover{ color:#3070b7;}
.master-cons-img{width:100%; margin:auto; margin-top:30px; margin-bottom:30px; }
.master-cons-img img{width:100%; min-width:1px;border-radius:5px;}
.master-name-one{font-size:22px; color:#3070b7; border-bottom:3px solid #3070b7; line-height:32px; float:left;  width:37%;}
.master-names-one{font-size:16px; color:#333; line-height:32px; float:left;  width:60%;border-bottom:3px solid #333; text-align:right; margin-left:10px;}
.master-names-one a{color:#333;}
.master-names-one a:hover{ color:#3070b7;}
.float-l {float: left;}
.about-more-news-title {font-size: 17px;color: #3070b7;}
.about-more-news-text {font-size: 14px;line-height: 32px;color: #333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.about-more-news-date {font-size: 12px;color: #999;}
.about-more-news-title a {color: #3070b7;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.master-cons-img {width: 100%;margin: auto;margin-top: 30px;margin-bottom: 30px;}
.yjs-tab1{overflow: hidden; }
.about-service-texts {overflow: hidden;background: url(../images/zyj.jpg) no-repeat left center;color: #666;font-size: 14px;line-height: 35px;height: 35px;padding-left: 20px;margin-left: 0;}
.about-service-texts a:hover{ color: #3070b7;  }
.about-service-texts a{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding: 0;}
.about-service-textsz {background: url(../images/zyj.jpg) no-repeat left center;color: #666;font-size: 14px;line-height: 35px;height: 35px;padding-left: 20px;margin-left: 10px;}
.about-service-textsz a {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding: 0;}
.about-service-textsz a:hover{ color: #3070b7;  }
.master-cons-title a{ color: #999; }
.master-cons-title a:hover{ color: #3070b7; }
.banner-text { background: rgba(0,0,0,0.5);position: absolute;bottom: 40px;z-index: 999;left: 50%;margin-left: -600px;height: 60px;line-height: 60px;padding: 0px 20px;font-family: "微软雅黑";font-size: 24px;text-decoration: none; }
.banner-text a { color: #fff; }
.footer-ewm-img img{
width:40%;
transition-property:width 1.5s linear ;

-moz-transition:width 1.5s linear ;

-webkit-transition:width 1.5s linear ;

-o-transition:width 1.5s linear ;
}
.footer-ewm-img img:hover{
   width:55%;
transition-property:width 1.5s linear ;

-moz-transition:width 1.5s linear ;

-webkit-transition:width 1.5s linear ;

-o-transition:width 1.5s linear ;
}
.fwzn-tzgg a { float: right;color: #fff;padding-right: 25px; }
.fwzn-tzgg i { background: url(../images/bsdt-icon2_24.png) no-repeat; width: 16px; height: 17px; float: left; margin-top: 14px; margin-right: 10px; }
.index-fwzn i { background: url(../images/fwzn-icon2_24.png) no-repeat; width: 16px; height: 17px; float: left; margin-top: 14px; margin-right: 10px;  }
.index-bs-main .index-bsda-item { text-align: center;line-height: 30px; }
.phone-nav li  .phone-nav-jgsz  li a{ font-size: 14px; color: #888; }
.index-address { width: 200px; margin: 0 auto; }

.just-tooltip{position:absolute;left:0;top:0;border-radius:5px;background:#000;z-index:9999;}
.just-tooltip .just-con{padding:8px 10px;color:#fff;}
.just-tooltip .just-top,
.just-tooltip .just-bottom,
.just-tooltip .just-left,
.just-tooltip .just-right{content:"";position:absolute;width:0;height:0;overflow:hidden;border-style:solid;}
.just-tooltip .just-top{left:50%;top:100%;border-width: 7px 5px 0 5px;margin-left:-5px;
  border-color: #1B1E24 transparent transparent transparent;
    _border-color: #1B1E24 #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.just-tooltip .just-confirm{text-align:center;padding:10px 0;margin:0 10px 10px 10px;}
.just-tooltip .just-yes, .just-tooltip .just-no{background:#fff;color:#000;border:0;padding:5px 10px;}
.just-tooltip .just-no{margin-left:10px;}

.animated{
  -webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;
  -webkit-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;
}
@-webkit-keyframes flipInUp {
    0% { -webkit-transform: perspective(400px) rotateX(-90deg); opacity: 0;} 
    40% { -webkit-transform: perspective(400px) rotateX(5deg);}
    70% { -webkit-transform: perspective(400px) rotateX(-5deg);}
    100% { -webkit-transform: perspective(400px) rotateX(0deg); opacity: 1;}
}
@-moz-keyframes flipInUp {
    0% {-moz-transform: perspective(400px) rotateX(-90deg);opacity: 0;}
    40% {-moz-transform: perspective(400px) rotateX(5deg);}
    70% {-moz-transform: perspective(400px) rotateX(-5deg);}
    100% {-moz-transform: perspective(400px) rotateX(0deg);opacity: 1;}
}
@-o-keyframes flipInUp {
    0% {-o-transform: perspective(400px) rotateX(-90deg);opacity: 0;}
    40% {-o-transform: perspective(400px) rotateX(5deg);}
    70% {-o-transform: perspective(400px) rotateX(-5deg);}
    100% {-o-transform: perspective(400px) rotateX(0deg);opacity: 1;}
}
@keyframes flipInUp {
    0% {transform: perspective(400px) rotateX(-90deg);opacity: 0;}
    40% {transform: perspective(400px) rotateX(5deg);}
    70% {transform: perspective(400px) rotateX(-5deg);}
    100% {transform: perspective(400px) rotateX(0deg);opacity: 1;}
}


.flipInTop, .flipInBottom .flipInLeft .flipInRight { -webkit-backface-visibility: visible !important; -moz-backface-visibility: visible !important; -o-backface-visibility: visible !important; backface-visibility: visible !important}
.flipInTop, .flipInBottom { -webkit-animation-name: flipInUp; -moz-animation-name: flipInUp; -o-animation-name: flipInUp; animation-name: flipInUp; }
.flipInLeft, .flipInRight { -webkit-animation-name: flipInRight; -moz-animation-name: flipInRight; -o-animation-name: flipInRight; animation-name: flipInRight; }
@-webkit-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;}}
@-moz-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;}}
@-o-keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
@keyframes fadeIn {0% {opacity: 0;}100% {opacity: 1;}}
.fadeIn{-webkit-animation-name: fadeIn; -moz-animation-name: fadeIn; -o-animation-name: fadeIn; animation-name: fadeIn;}
.moveTop{
  -webkit-animation: moveTop .6s ease both;
  animation: moveTop .6s ease both;
}
@-webkit-keyframes moveTop {
  from {opacity: 0;-webkit-transform: translateY(-20px);}
  to {opacity: 1;-webkit-transform: translateY(0); }
}


 











@media (min-width: 768px) { 
 .navbar-nav{height: 50px;}
 .col-fc{padding-left:5px;padding-right:5px;}
 .navbar-nav>li>a{padding:0 7px;height: 50px;line-height: 50px;font-size: 12px;}
 .navbar-nav li{height:50px;line-height: 50px;}
 .navbar-nav li.hover a{background: rgba(87, 138, 189, 0.65); color: #fff}
 .logo{width:auto;}
 .bs-slider{max-height: 420px;}
 .index-bs-main li {position: relative;float: left;margin: 0 10px;margin-bottom: 30px;}
 .index-bs{background: #fff;padding:0 20px;overflow: hidden;padding-bottom: 0;padding-top: 30px;}
 .index-bs-main .bs-li-margin{margin-right: 0;}
 .footer-ewm{width:50%; float:left;  padding-left:72px;}
 .info-img img{ height: auto; }
 .bmld-content .page-header h3{font-size: 24px;}
 .bmld-content .bmld-item img{width: auto;height: auto;}
 .download-bag-right-title {font-size: 20px;}
 .master-more-news-right{width:80%; float:left; border-left:2px solid #000;margin-top:30px;}
 .banner-text { background: rgba(0,0,0,0.5);position: absolute;bottom: 40px;z-index: 999;left: 50%;margin-left: -375px;height: 60px;line-height: 60px;padding: 0px 20px;font-family: "微软雅黑";font-size: 24px;text-decoration: none; }
 .footer-lx { text-align: left;padding-left: 83px; }
}
@media (min-width: 992px) {
 .logo{width:auto;}
 .navbar-nav > li > a{padding:0 14px;font-size:14px;}
 .bs-slider{max-height: 420px;}
 .index-xs ul li{padding: 6px 0;}
 .index-bs-main li {position: relative;float: left;margin: 0 46px;margin-bottom: 30px;}
 .index-bs{padding-bottom: 0;}
 .index-bs-main .bs-li-margin{margin-right: 0;}
 .footer-ewm{width:211px;padding-left: 16px; }
 .footer-link{width:496px; }
 .footer-lx{ float:left;width: 216px;padding-left: 19px; border-left: 1px solid #fff;text-align: left;}
 .info-img img{ height: auto; }
 .bmld-content .page-header h3{font-size: 24px;}
 .bmld-content .bmld-item img{width: 182px;height: 238px;}
 .download-bag-right-title {font-size: 20px;}
 .master-more-news-right{width:80%; float:left; border-left:2px solid #000;  padding-left:40px; margin-top:30px;}
 .master-numsz{padding-left: 28px;}
 .about-service-textsz p{margin: 0;padding: 0;padding-left: 45px;}
 .index-xs { height: 469px; }
 .banner-text { background: rgba(0,0,0,0.5);position: absolute;bottom: 40px;z-index: 999;left: 50%;margin-left: -485px;height: 60px;line-height: 60px;padding: 0px 20px;font-family: "微软雅黑";font-size: 24px;text-decoration: none; }
 
   
}
@media (min-width: 1200px) {
 .logo{width:auto;}
 .navbar-nav > li > a{padding:0 19px;font-size:14px;}
 .bs-slider{max-height:550px;}
 .con-dbxx{width:340px;margin:0 auto;}
 .bs-slider{max-height: 550px;}
 .index-xs ul li{padding: 14px 0;padding-bottom: 22px;}
 .index-bs-main li{position: relative;float: left;margin: 0 20px;margin-bottom: 15px;}
 .index-bs{background: #fff;padding:0 20px;overflow: hidden;padding-bottom: 15px;padding-top: 30px;}
 .index-bs-main .bs-li-margin{margin-right: 0;}
 .footer-ewm{width:310px; float:left;  padding-left:72px;}
 .footer-link{width:550px; float:left; border-right:1px solid #fff;}
 .footer-ewm{width:310px; float:left; padding-left:13px;}
 .footer-lx{width:310px; float:left; padding-left:55px;border-left: 1px solid #fff;text-align: left;}
 .info-img img{ height: auto; }
 .bmld-content .page-header h3{font-size: 24px;}
 .bmld-content .bmld-item img{width: 182px;height: 238px;}
 .download-bag-right-title {font-size: 20px;}
 .master-more-news-right{width:80%; float:left; border-left:2px solid #000;  padding-left:40px; margin-top:30px;}
 .master-numsz{padding-left: 30px;}
 .about-service-textsz p{margin: 0;padding: 0;padding-left: 80px;}
 .index-xs { height: 571px; }
 .banner-text { background: rgba(0,0,0,0.5);position: absolute;bottom: 80px;z-index: 999;left: 50%;margin-left: -600px;height: 60px;line-height: 60px;padding: 0px 20px;font-family: "微软雅黑";font-size: 24px;text-decoration: none; }
}


.page-yansoft span.this-page{
    background-color: #fff;
    color: #1abd9b;
    font-size: 14px;
    height: 30px;
    line-height: 24px;
    width: 25px;
    padding: 0px 5px 0px 5px;
    border: solid 1px #fff;
}

.page-yansoft[class$='3f'] h4>a{
    background-color: #fff;    
    border: solid 1px #fff;
}
.page-yansoft[class$='3f'] span.this-page{
    background-color: #fff;
    border: solid 1px #fff;
}
.page-yansoft table div>a{
    background-color: #fff;    
    color: #666;
    font-size: 14px;
    height: 30px;
    line-height: 24px;
    width: 25px;
    padding: 0px 5px 0px 5px;
    border: solid 1px #fff;
}

.page-yansoft table div>a.Prev,.page-yansoft table div>a.Next{
    background-color: #1abd9b;
    color: #fff;
    font-size: 14px;
    height: 30px;
    line-height: 34px;
    width: 65px;
    padding:  0px 7px 15px 17px;
    border: solid 1px #fff;
    border-radius: 4px;
}
.page-yansoft span.PrevDisabled,.page-yansoft span.NextDisabled{
    background-color: #ccc;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    height: 30px;
    line-height: 34px;
    width: 65px;
    border: solid 1px #aaa;
    padding: 0px 7px 15px 17px;}
.page-yansoft table[class^='headStyle1']>tbody>tr>td:first-child{display:none;}
.page-yansoft table>tbody>tr>td>table>tbody>tr>td:first-child{display:none;}
.page-yansoft div>a,.page-yansoft div>a:link,.page-yansoft div>a:hover,.page-yansoft div>a:focus { font-size: 14px;outline:none;-moz-outline:none;}
.page-yansoft div>a:hover{
    color: #1abd9b; background-color: #fff; border: solid 1px #fff;
}
.page_bar2{width:100%;float: right;}